*{ margin:auto;}
 body{ font-size:12px; text-align:center; background-image:url(/include/bg.gif); margin:0px 0px;}
 div{ width:900px; background-color:#FFFFFF}
 #top{border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0} 
 #main{  margin-left:auto; margin-right:auto; padding:50px 0px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0} 
 #list{ background-image:url(/include/cx3.jpg);background-repeat:no-repeat; width:550px; padding:130px 30px 0px 30px;min-height:400px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>400?"400px":""); text-align:left }
 #list ul{padding-left:40px; list-style: square}
 #list li{ background-image:url(/include/line_1.gif); background-repeat:repeat-x; background-position:bottom; width:370px; margin:0px 0px;padding:0px 5px 0px 5px; line-height:30px;}
 #hear_line{ background-image:url(/include/img_13.jpg); line-height:8px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0} 
 #footer_line{ background-image:url(/include/img_105.jpg);border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0}
 #footer{ background-image:url(/include/img_110.jpg);  line-height:50px;border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0} 
 #gonggao{ margin:auto; padding:15px 0px; border-left:1px solid #F0F0F0;border-right:1px solid #F0F0F0}
 .new{ font-weight:bold; color:#FF0000}
 .t2 {   font-size: 14px; line-height: 30px; color: #6C6C53}
 a:hover {  color: #FF0000; text-decoration: underline}
a {  color: #333333; text-decoration: none}
.t3 {   font-size: 18px; line-height: 30px; color: #6C6C53}
.lidis{ display:none}